Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:57:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sinaya                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello i Bot:  Hi Hello I ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 01st Mar                     sinaya                    I have returned some items. More than month but still didn’t receive the the refund amount to my Shukran account,           11:40 PM, 01st Mar                     sinaya                    Why this mush delayed           11:40 PM, 01st Mar                     sinaya                    How I can order more like this           11:41 PM, 01st Mar                     sinaya                    I not happy with your deal           11:41 PM, 01st Mar                     sinaya                    No any update about that, I paid cash           11:43 PM, 01st Mar                     sinaya                    They didn’t reply yet???????????           11:43 PM, 01st Mar                     sinaya                    I need feedback back soon possible           11:44 PM, 01st Mar                     sinaya                    Are you there           11:44 PM, 01st Mar                     sinaya                    You can check my number and take details           11:45 PM, 01st Mar                     sinaya                    Waiting for feedback           11:45 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:53 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:55 PM, 01st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:57 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173707